INSERT INTO public."Config_crud_table"(
id, name, model_name, type, config, field_labels_mapping)
VALUES (28, 'Roles', 'Role', 'SEARCH', '{"routingKey":"roles","index":"role"}', '{"nom":"libelle"}');
